Subject: I-D Action: draft-pauly-privacypass-auth-scheme-00.txt

From: [email-masked]
Date: Mon, 31 Jan 2022 12:26:52 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : The Privacy Pass HTTP Authentication Scheme
        Authors         : Tommy Pauly
                          Steven Valdez
                          Christopher A. Wood
	Filename        : draft-pauly-privacypass-auth-scheme-00.txt
	Pages           : 12
	Date            : 2022-01-31

Abstract:
   This document defines an HTTP authentication scheme that can be used
   by clients to redeem Privacy Pass tokens with an origin.  It can also
   be used by origins to challenge clients to present an acceptable
   Privacy Pass token.

Discussion Venues

   This note is to be removed before publishing as an RFC.

   Source for this draft and an issue tracker can be found at
   https://github.com/tfpauly/privacy-proxy.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-pauly-privacypass-auth-scheme/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-pauly-privacypass-auth-scheme-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts